.bcLoginWizard {
    padding-top: 150px;
}

.bcLoginWizard .bcLoginWrapper {
    display: block;
    padding: 20px;
    width: 430px;
    margin: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #d8d8d8;
    background-color: #fff;
}

.bcLoginWizard .bcLoginWrapper.bcSingleSignOnActive {
  background-color: #f7f7f7;
}

.bcLoginWizard .bcSingleSignOnWrapper {
    display: block;
    padding: 20px;
    width: 430px;
    margin: auto;
    border-width: 1px;
    border-style: solid;
    border-color: var(--venom-60);
    background-color: var(--venom-00);
    margin-bottom: 40px;
}

.bcLoginWizard .bcSingleSignOnHeader {
    font-family: var(--font-heavy),var(--font-fallback);
    font-size: 25px;
    padding-bottom: 20px;
}

.bcLoginWizard .bcSingleSignOnDescription {
  padding-bottom: 20px;
}

.bcLoginWizard .bcMainHeader {
    font-family: var(--font-heavy),var(--font-fallback);
    font-size: 18px;
    padding-bottom: 30px;
}

.bcLoginWizard .bcSubHeader {
    font-family: var(--font-heavy),var(--font-fallback);
    font-size: 14px;
    padding-bottom: 5px;
}

.bcLoginWizard .bcSubHeader.bcOption2Header {
    padding-top: 40px;
}

.bcLoginWizard .bcInputWrapper {
    display: flex;
    margin-bottom: 12px;
    margin-left: 1px;
}

.bcLoginWizard .bcActions {
    padding-left: 147px;
}

.bcLoginWizard .bcActions .bcLinkWrapper {
    padding-top: 9px;
    padding-left: 3px;
    white-space: nowrap;
}

.bcLoginWizard .bcRequestPasswordReset .bcReenterWrapper {
    padding-top: 50px;
    justify-content: flex-end;
    display: flex;
}

.bcLoginWizard .bcRequestPasswordResetActions {
    padding-left: 0;
}

.bcLoginWizard .bcRequestPasswordResetActions .dijitButton.bcButton,
.bcLoginWizard .bcVerificationDialogue .dijitButton.bcButton,
.bcLoginWizard .bcPhoneNumberDialogue .dijitButton.bcButton {
    margin-left: 0;
}

.bcLoginWizard .bcPhoneNumberDialogue .bcActions,
.bcLoginWizard .bcVerificationDialogue .bcFirstButtonContainer {
    display: flex;
}


.claro .bcLoginWizard .dijitButton.bcButton .dijitButtonNode {
    color: var(--venom-00);
    background-color: var(--beast-100);
    border-color: var(--beast-100);
}

.claro .bcLoginWizard .dijitButton.bcButton .dijitButtonNode:hover {
    background-color: var(--beast-120);
    border-color: transparent;
}

.bcLoginWizard .bcLabel {
    padding: 5px 0 7px 0;
    font-size: 14px;
    line-height: 19px;
    width: 150px;
    text-align: left;
    color: var(--venom-100);
}

.bcLoginWizard .bcEmailInput,
.bcLoginWizard .bcPasswordInput,
.bcLoginWizard .bcPinInput {
    width: 260px;
}

.bcLoginWizard  .bcinfoWrapper a {
    color: var(--beast-120);
}

.bcLoginWizard .bcErrorWrapper {
    padding-bottom: 18px;
    display: flex;
}

.bcLoginWizard .bcMessageWrapper {
    padding-bottom: 18px;
}

.bcLoginWizard .bcChangeIcon.bcSuccess {
    color: var(--hulk-100);
    background: url(./images/success.svg) no-repeat 0 1px;
}

.bcLoginWizard .bcChangeIcon.bcError {
    color: var(--thor-100);
    background: url(./images/error.svg) no-repeat 0 1px;
}

.bcLoginDialogue .bcError,
.bcLoginDialogue .bcLinkWrapper {
    display: inline;
}

.bcLoginDialogue .bcLanguageSelect {
    outline: 1px solid var(--venom-80);
}

.bcLoginDialogue .bcLanguageSelect .dijitArrowButtonContainer {
    background-color: var(--venom-80);
}

.bcLoginDialogue .bcError.bcLink {
    cursor: pointer;
    text-decoration: underline;
}

.bcLoginWizard .bcChangeIcon {
    display: inline-block;
    width: 20px;
    margin-left: 5px;
    margin-top: 5px;
}

.bcLoginWizard .bcMessageWrapper ul {
    padding: 10px 10px 10px 40px;
}

.bcLoginWizard .bcErrorWrapper .bcError {
    color: var(--thor-100);
}

.bcLoginWizard .bcErrorWrapper .bcErrorIcon {
    background: url(./images/warning.svg) no-repeat 0 0;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    margin-top: 2px;
    margin-left: 0px;
    margin-right: 6px;
}

.bcLoginWizard .bcLogoBlueConic {
    width: 150px;
    height: 25px;
    display: block;
    margin-bottom: 24px;
    background: url(/blueconic/static/dojo/blueconic/resources/css/images/bcLogo-white-bg.svg) no-repeat 0 0;
}

.bcLoginWizard .bcPhoneNumberDialogue .bcActions,
.bcLoginWizard .bcVerificationDialogue .bcActions {
    padding-left: 0;
}

.bcLoginWizard .bcVerificationDialogue .bcVerificationInputWrapper {
    display: flex;
}

.claro .bcLoginWizard .bcVerificationInput.dijitTextBox {
    width: 100px;
}

.claro .bcLoginWizard .dijitTextBox .dijitPlaceHolder {
    color: var(--venom-100);
}

.bcLoginWizard .bcFeedback {
    display: flex;
    padding-left: 8px;
}

.bcLoginWizard .bcFeedback .bcFeedbackMessage {
    display: flex;
    align-self: center;
}

.bcLoginWizard .bcFeedback.bcFailed .bcFeedbackMessage {
    color: var(--thor-100);
}

.bcLoginWizard .bcFeedback.bcSuccess .bcFeedbackMessage {
    color: #50d050;
    padding-top: 4px;
}

.bcLoginWizard .bcFeedback.bcLoader .bcFeedbackIcon,
.bcLoginWizard .bcFeedback.bcSuccess .bcFeedbackIcon,
.bcLoginWizard .bcFeedback.bcFailed .bcFeedbackIcon {
    width: 12px;
    height: 12px;
    margin-top: 8px;
    margin-right: 5px;
    background-image: url("/blueconic/static/dojo/blueconic/resources/css/images/bcSpinnerBlue-tiny@4.png");
    background-size: contain;
}

.bcLoginWizard .bcButtonWrapper {
    position: relative;
}

.bcLoginWizard .bcButtonWrapper .bcLoadingTiny {
    position: absolute;
}

.bcLoginWizard .bcButtonWrapper :not(.bcLoading) .dijitButtonNode {
    width: 100%;
}

.bcLoginWizard .bcButtonWrapper .dijitButtonDisabled.bcLoading .dijitButtonNode {
    padding-left: 24px;
}

.bcLoginWizard .bcFeedback.bcLoader .bcFeedbackIcon {
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.bcLoginWizard .bcFeedback.bcSuccess .bcFeedbackIcon {
    background-image: url("/blueconic/static/dojo/blueconic/resources/css/images/bcControls-small.svg");
    background-position: 0 -80px;
    background-size: unset;
}

.bcLoginWizard .bcFeedback.bcFailed .bcFeedbackIcon {
    background-image: url("/blueconic/static/dojo/blueconic/resources/css/images/bcControls-small.svg");
    background-position: 0 -100px;
    background-size: unset;
}

.bcLoginWizard .bcForgotPasswordWrapper {
    padding-top: 16px;
}

.bcLoginWizard .bcForgotPasswordWrapper:hover {
    color: var(--venom-120);
}

.bcLoginWizard input:-webkit-autofill + .dijitPlaceHolder {
    display: none;
}

.bcTruste {
    position: fixed;
    left: 30px;
    bottom: 30px;
    right: 0;
    display: flex;
    align-items: center;
}

.bcTrusteWrapper {
    padding-right: 10px;
    border-right: 1px solid var(--venom-80);
    height: 45px;
}

.bcPrivacyWrapper {
    margin-left: 10px;
}
